Subject: bug#19048: Frame height decreases at Emacs start

From: Angelo Graziosi <[email-masked]>
Date: Sun, 16 Nov 2014 15:16:07 +0100

Il 16/11/2014 14:54, martin rudalics ha scritto:
>
> Fine.  Just that now I can't relate this to the saved desktop.  To avoid
> an incorrect guess please do the following:
>
> (1) Save the result of `window--dump-frame' in window-frame-dump-00.
>
> (2) Exit Emacs.
>
> (3) Save the contents of you desktop file in desktop-00.
>
> (4) Restart Emacs.
>
> (5) Save the result of `window--dump-frame' in window-frame-dump-01.
>
> And please also try to do the same with `tool-bar-mode' turned off.  I
> suspect that restoring frames has problems reestablishing the correct
> height of the tool bar.

Attached the result. As before, I used the same minimal init.el file and 
have removed the desktop file before to repeat with `tool-bar-mode' 
turned off (no-TB)

Ciao,
Angelo.